@charset "UTF-8";
html {
	font-size: 10px;
}
body {
	line-height: 1.8;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
body img {
	max-width: 100%;
	height: auto;
}
.inner {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}

@media screen and (max-width: 1100px) {
header, .inner {
	width: 92%;
}
}
.wrapper .contents a {
	text-decoration: none;
}
.wrapper .contents .mp {
	text-decoration: underline;
}
.wrapper {
	overflow: hidden;
}
.wrapper .contents {
	width: 100%;
	margin: 0 auto;
}
article {
	font-size: 1.6rem;
}
.wrapper .contents h2 {
/*font-size: 3.6rem;*/
}
.wrapper .contents h3 {
/*font-size: 3rem;*/
}
.wrapper .contents h2, .wrapper .contents h3, .wrapper .contents h4 {
	font-weight: bold;
}
.coco-line {
	font-size: 1.4rem;
	color: #2db8ff;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom: 40px;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
.br-420 {
	display: none;
}

@media screen and (max-width: 1100px) {
.wrapper .contents {
}
}

@media screen and (max-width: 480px) {
body {
}
.pc {
	display: none;
}
.sp {
	display: block;
}
}
.accordion {
	margin: 0 auto;
	max-width: 100%;
	width: 1000px;
}
.accordion dl {
	margin-bottom: 20px;
	background-color: #fff;
	font-size: 18px;
}
.accordion dl:last-child {
	margin-bottom: 0;
}
.accordion dl dt {
	padding: 12px 50px 12px 30px;
	background: #fffbcc url(../images/faq1.png) 98% 50% no-repeat;
	background-size: 26px;
	text-align: left;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.8;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	border-radius: 10px;
}
.accordion dl dt:hover {
	cursor: pointer;
}
.accordion dl dt span {
	display: block;
}
.accordion dl dd {
	display: none;
	padding: 15px 30px;
	text-align: left;
	font-size: 16px;
	line-height: 1.8;
	background-color: #f7f3c6;
	border-radius: 0 0 10px 10px;
}
.accordion dl dd a {
	text-decoration: underline;
}
.accordion dl dd ul li {
	padding-left: 1em;
	text-indent: -1em;
}
.accordion dl dd ul li:not(:last-child) {
	margin-bottom: 4px;
}
.accordion dl dt.close {
	background: #fffbcc url(../images/faq2.png) 98% 50% no-repeat;
	background-size: 26px;
	border-radius: 10px 10px 0 0;
	text-align: left;
}
section.qa .accordion dl dt {
	background: #fffbcc url(../images/faq1.png) 98% 50% no-repeat;
	background-size: 26px;
	color: #c00e0e;
	text-align: left;
	border-radius: 10px 10px 0 0;
}

@media screen and ( max-width: 480px ) {
.accordion dl dt, .accordion dl dd {
	font-size: 14px;
}
.accordion dl dt {
	padding: 12px 50px 12px 15px;
	background: #fffbcc url(../images/faq1.png) 95% 50% no-repeat;
	background-size: 24px;
}
.accordion dl dt.close {
	background: #fffbcc url(../images/faq2.png) 95% 50% no-repeat;
	background-size: 24px;
}
}
/* ------------------------------------------
 header
------------------------------------------ */

header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1000px;
	margin: 0 auto;
}
header {
	padding: 15px 0 12px;
}
.logo a, .logo span {
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
}
.logo span {
	font-size: 3rem;
}
.credit {
	font-size: 12px;
	text-align: right;
}

@media screen and (max-width: 834px) {
.coco {
	display: none;
}
.coco-sp {
	display: block;
	font-size: 1.4rem;
	text-align: center;
}
}

@media screen and (max-width: 640px) {
.logo a, .logo span {
	margin-right: 10px;
}
.credit {
	text-align: right;
}
}

@media screen and (max-width: 480px) {
header {
	padding: 12px 0;
}
header div div {
	width: 150px;
}
.logo a, .logo span {
	padding-right: 10px;
}
.logo span {
	font-size: 2rem;
}
.coco-sp {
	margin-top: 10px;
}
.credit {
	font-size: 0.9rem;
	width: 60%;
}
}

@media screen and (max-width: 375px) {
.coco-sp {
	font-size: 1.2rem;
}
}

@media screen and (max-width: 320px) {
header div div {
	width: 130px;
}
}
/* ------------------------------------------
 mv&lead
------------------------------------------ */

.mv {
	width: 100%;
	background-color: #fae719;
}
.lead {
	text-align: center;
	padding-top: 40px;
	margin: auto;
}
.mv h1 img {
	width: 100%;
}
.lead p {
	text-align: center;
	line-height: 2.1;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
.lead p.last, .lead p:last-child {
	margin-bottom: 60px;
}
.lead .lead_red {
	font-size: 24px;
	color: #bf1313;
}

@media screen and (max-width: 834px) {
.lead p {
	font-size: 14px;
}
}

@media screen and (max-width: 480px) {
.lead {
	padding-top: 30px;
}
.lead p {
	text-align: left;
	line-height: 2;
}
.lead .lead_red {
	font-size: 20px;
	text-align: center;
	line-height: 1.8;
}
.lead p:last-child {
	margin-bottom: 50px;
}
}
/* ------------------------------------------
 frame
------------------------------------------ */
.frame_top {
	position: absolute;
	top: -24px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
.frame_bottom {
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
/* ------------------------------------------
 detail
------------------------------------------ */
.detail {
	width: 100%;
	background-color: #fae719;
	padding: 60px 0 70px;
	position: relative;
}
.detail h2 {
	font-size: 30px;
	padding-bottom: 10px;
	text-align: center;
}
.detail p {
	font-size: 14px;
}
.detail table {
	width: 100%;
	max-width: 1000px;
	border-collapse: separate;
	border-spacing: 0 20px;
}
.detail tr {
}
.td1 {
	background-color: #000;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	width: 12%;
	vertical-align: middle;
	border-radius: 10px 0 0 10px;
}
.td1 p {
	font-size: 20px;
}
.td2 {
	background-color: #fffbcc;
	color: #000;
	font-size: 20px;
	;
	font-weight: bold;
	padding: 15px 30px;
	border-radius: 0 10px 10px 0;
}
.td2 a {
	border-bottom: 1px solid #000;
	color: #000;
}
.td3 {
	background-color: #fffbcc;
	color: #bf1313;
	font-size: 14px;
	;
	font-weight: bold;
	padding: 15px 30px;
	border-radius: 0 10px 10px 0;
}
.td_small {
	font-size: 16px;
}
.detail_pc {
	display: block;
}
.detail_sp {
	display: none;
}
.contents .detail_pc,
.contents .detail_sp {
	color:#bf1313;
	font-size:1.6rem;
	font-weight:bold;
	}

@media screen and (max-width: 834px) {
.detail h2 {
	font-size: 27px;
}
.td1 p {
	font-size: 16px;
}
.td2 {
	font-size: 16px;
}
.td_small {
	font-size: 12px;
}
.detail .detail_pc {
	font-size: 12px;
}
.contents .detail_pc,
.contents .detail_sp {
	font-size:1.4rem;
	}
}

@media screen and (max-width: 480px) {
.detail h2 {
	font-size: 24px;
}
.td1 p {
	font-size: 14px;
}
.td2 {
	font-size: 14px;
	padding: 15px;
}
.td3 {
	font-size: 12px;
	padding: 15px;
}
.td_small {
	font-size: 12px;
}
.detail_pc {
	display: none;
}
.inner .detail_sp {
	display: block;
	font-size: 12px;
}
.td1 p {
	writing-mode: vertical-rl;
	white-space: nowrap;
	text-orientation: upright;
	margin: 0 auto;
}
}

@media screen and ( max-width: 375px ) {
.detail p {
	font-size: 14px;
}
.td1 {
	font-size: 16px;
}
.td2 {
	font-size: 12px;
}
.td3 {
	font-size: 12px;
}
.td_small {
	font-size: 12px;
}
}

@media screen and ( max-width: 320px ) {
.detail h2 {
	font-size: 24px;
}
.td1 {
	font-size: 16px;
}
.td2 {
	font-size: 12px;
}
.td3 {
	font-size: 12px;
}
.td_small {
	font-size: 12px;
}
}
.detail_logo {
	width: 100%;
	background-color: #fff;
	border-radius: 10px;
	margin-top: 30px;
	padding: 20px 5%;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.shusai {
	width: 50%;
	margin: 0 auto;
}
.kyosan {
	width: 25%;
	margin: 0 auto;
}
.kyoryoku {
	width: 25%;
	margin: 0 auto;
}
.shusai h3, .kyosan h3, .kyoryoku h3 {
	font-size: 20px;
	text-align: center;
	margin-bottom: 10px;
}
.shusai_logo, .kyosan_logo, .kyoryoku_logo {
	text-align: center;
	padding: 0 20px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	align-items: center;
}
.shusai_logo img, .kyosan_logo img, .kyoryoku_logo img {
	vertical-align: middle;
}

.shusai_logo {
	margin-top:20px;
	}

.detail_logo .kyosan_logo .sagami {
	width:80%;
	}

.detail_logo .kyosan_logo .anapaja {
	width:30%;
	}

@media screen and (max-width: 834px) {
	
.detail_logo {
	padding:20px 5%;
	}	
	
.shusai {
	float: unset;
	width: 50%;
	margin: auto;
	text-align: center;
}

.kyosan {
	float: unset;
	width: 25%;
	margin: auto;
	text-align: center;
}

.kyoryoku{
	float: unset;
	width: 25%;
	margin: auto;
	text-align: center;
}

.shusai_logo {
	justify-content: space-between;
}

.shusai_logo img, .kyosan_logo img {
	width: 40%;
	margin: 0 2% 15px;
	;
}
.shusai_logo img, .kyosan_logo img:first-child {
	width: 30%;
}
.shusai_logo img:last-child {
	width: 55%;
}

.detail_logo .kyosan_logo .anapaja {
	width:35%;
	}

}

@media screen and (max-width: 480px) {
.detail_logo {
	padding: 15px 20px;
}

.shusai_logo {
	margin-top:0;
	}

.shusai {
	width:100%;
	}

.kyosan, .kyoryoku {
	width:50%;
	}

.kyosan {
	margin:0 auto;
	}

.shusai {
	margin-bottom:10px;
	}

.detail_logo .kyosan_logo .sagami {
	width:80%;
	}

.shusai h3, .kyosan h3, .kyoryoku h3 {
	margin-bottom: 15px;
}
.shusai_logo, .kyosan_logo, .kyoryoku_logo {
	padding: 0;
}
.shusai_logo img {
	width: 30%;
}
.shusai_logo img:last-child {
	width: 60%;
}
}
/* ------------------------------------------
 profile
------------------------------------------ */
.profile {
	padding: 60px 0;
}
.profile h2 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 30px;
}
.profile .inner ul {
	display: flex;
	justify-content: space-between;
	text-align: left;
	margin: 0 auto;
	flex-wrap: wrap;
}
.profile .inner ul li {
	text-align: center;
	width: 18%;
}
.profile .inner li img {
	border-radius: 10px;
	margin-bottom: 15px;
}
.profile dt {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.profile_dan {
	font-size: 16px;
}
.profile dd {
	text-align: left;
	font-size: 12px;
}

@media screen and ( max-width: 834px ) {
.profile h2 {
	font-size: 27px;
}
.profile .inner ul li {
	width: 48%;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: start;
}
.profile .inner ul li:last-child {
	margin-bottom: 0;
}
.profile .inner img {
	width: 25%;
	margin-right: 20px;
}
.profile dt {
	text-align: left;
}
}

@media screen and ( max-width: 480px ) {
.profile h2 {
	font-size: 24px;
}
.profile .inner ul li {
	width: 100%;
	margin-bottom: 30px;
	display: flex;
	justify-content: space-between;
	align-items: start;
}
.profile .inner img {
	width: 35%;
}
}

@media screen and ( max-width: 375px ) {
.profile dt {
	font-size: 16px;
}
.profile_dan {
	font-size: 14px;
}
.profile dd {
	font-size: 12px;
}
}

@media screen and ( max-width: 320px ) {
.profile h2 {
	font-size: 24px;
}
}
/* ------------------------------------------
 application
------------------------------------------ */
.application {
	background-color: #fae719;
	padding: 60px 0 70px;
	position: relative;
}
.application h2 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 30px;
}
.h2_1 {
	font-size: 24px;
}
.application p {
	font-size: 18px;
	text-align: center;
}
.app_detail {
	background-color: #fff;
	border-radius: 10px;
	width: 1000px;
	max-width: 100%;
	margin: 40px auto 40px;
	padding: 40px 0 25px;
}
.app_back {
	background-color: #fffbcc;
	padding: 20px 20px !important;
	margin: 0 40px;
	border-radius: 10px;
}
.app_detail ul {
	padding: 0 40px;
}
.app_detail li {
	font-size: 14px;
	margin-bottom: 10px;
}
.app_detail h3 {
	padding: 30px 40px 20px;
	text-align: left;
	font-size: 24px;
	font-weight: bold;
}
.app_note {
	text-align: center;
	padding-bottom: 40px;
}
.app_note p {
	font-size: 2rem;
	margin: 0 auto;
	color: #fff;
	width: 50%;
	font-weight: bold;
	max-width: 100%;
	text-align: center;
	padding: 8px 30px;
	background-color: #bf1313;
	border-radius: 10px;
}
.application .app_red {
	font-size: 24px;
	color: #bf1313;
	font-weight: bold;
	text-align: center;
}
.app_form {
	margin: auto;
	padding: 40px 0 50px;
	box-sizing: border-box;
}
.app_form ul {
	/*display: flex;
	justify-content: space-around;
	flex-wrap:wrap;*/
	width: 100%;
	margin: auto;
	max-width: 1000px;
	text-align: center;
	padding: 30px 0;
	background-color: #fffbcc;
	border-radius: 10px;
}
.app_form.end ul {
	background-color: #e5e5e5;
	}
.app_form li {
	background-color: #e67e17;
	width: 40%;
	border-radius: 10px;
	transition: background-color 2s;
}
.app_form li:last-child {
	background-color: #aacc00;
	margin: 0 auto;
	transition: background-color 2s;
}
.app_form.end li:last-child {
	background-color: #ccc;
	margin: 0 auto;
}
.app_form li a {
	display: block;
	border-radius: 10px;
	padding: 15px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	transition: background-color 1s;
}
.app_form.end li a {
	color: #e5e5e5;
	}
.app_form li a:hover {
	background-color: #95b300;
}
.app_form.end li a:hover {
	background-color: #ccc;
}
.app_mypage {
	/*width: 100%;
	margin: auto;
	max-width: 1000px;*/
	text-align: center;/*	padding: 30px 0;
	background-color: #fffbcc;
	border-radius: 10px;*/
}
.mypage_button {
	width: 32%;
	margin: auto;
	font-size: 16px;
	transition: background-color 1s;
}
.mypage_button a {
	color: #fff;
	padding: 12px 20px;
	display: block;
	background-color: #bf1313;
	border-radius: 10px;
	transition: background-color 1s;
}
.mypage_button a:hover {
	background-color: #a61111;
}

@media screen and ( max-width: 834px ) {
.application h2 {
	font-size: 27px;
}
.h2_1 {
	font-size: 20px;
}
.application p {
	width: 90%;
	margin: auto;
	font-size: 14px;
}
.app_note p {
	width: 65%;
}
.app_form li {
	width: 60%;
}
.app_form li a {
	font-size: 18px;
	padding: 15px;
}
.arrow1::after, .arrow2::after, .arrow3::after {
	width: 20px;
	height: 20px;
}
.mypage_button {
	width: 45%;
}
}

@media screen and ( max-width: 640px ) {
.app_form li {
	width: 80%;
}
.mypage_button {
	width: 60%;
}
}

@media screen and ( max-width: 480px ) {
.application h2 {
	font-size: 24px;
}
.h2_1 {
	font-size: 16px;
}
.app_detail li {
	font-size: 12px;
}
.app_detail h3 {
	font-size: 20px;
}
.app_form li a {
	font-size: 18px;
	padding: 15px 20px;
}
.application p {
	font-size: 14px;
	text-align: left;
}
.app_back {
	margin: 0 auto;
	width: 92%;
	box-sizing: border-box;
}
.app_note {
	padding-bottom: 20px;
}
.application .app_note p {
	width: 92%;
	margin: 0 auto;
	box-sizing: border-box;
	text-align: center !important;
	font-size: 14px;
	padding: 8px 12px;
}
.app_detail h3 {
	padding: 30px 20px 20px;
	font-size: 20px;
}
.app_detail ul {
	padding: 0 4%;
}
.application .app_red {
	font-size: 20px;
}
.app_form li {
	width: 90%;
}
.app_form {
	padding: 30px 0;
}
.mypage_button {
	width: 80%;
	font-size: 14px;
}
.app_detail {
	margin: 30px auto;
}
}

@media screen and ( max-width: 375px ) {
.app_form li a {
	padding: 15px 10px;
	width: 90%;
}
}

@media screen and ( max-width: 320px ) {
.app_form li a {
	font-size: 14px;
}
.arrow3 {
	padding: 0;
}
.mypage_button {
	width: 90%;
}
}
/* ------------------------------------------
 FAQ
------------------------------------------ */
.faq {
	width: 100%;
	max-width: 1000px;
	padding: 60px 0;
	margin: auto;
}
.faq h2 {
	text-align: center;
	font-size: 3rem;
	margin-bottom: 30px;
}

@media screen and (max-width: 834px) {
.faq h2 {
	font-size: 27px;
}
.accordion dl dt {
	font-size: 16px;
}
.accordion dl dd {
	font-size: 14px;
}
}

@media screen and ( max-width: 480px ) {
.faq h2 {
	font-size: 24px;
}
}
/* ------------------------------------------
 access
------------------------------------------ */
.access {
	padding: 60px 0;
	margin: auto;
	position: relative;
	background-color: #fafafa;
}
.access h2 {
	text-align: center;
	font-size: 3rem;
	margin-bottom: 30px;
}
.access_map {
	height: 400px;
	margin-bottom: 20px;
}
.access_map + div {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.access_map + div span {
	font-size: 16px;
	font-weight: normal;
	display: inline-block;
}
.access_map + div p {
	font-size: 14px;
	font-weight: normal;
}
.access p strong {
	font-weight: bold;
}

@media screen and ( max-width: 834px ) {
.access h2 {
	font-size: 27px;
}
.access p {
	font-size: 16px;
}
.access_map + div span {
	font-size: 14px;
}
.access_map + div p {
	font-size: 12px;
}
}

@media screen and ( max-width: 768px ) {
.access_map {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.access_map iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
}

@media screen and ( max-width: 480px ) {
.access h2 {
	font-size: 2.4rem;
}
.access_map + div {
	text-align: left;
	font-size: 16px;
}
.access_map + div span {
	font-size: 12px;
}
.access_map + div p {
	font-size: 12px;
}
}
/* ------------------------------------------
 information
------------------------------------------ */
.information {
	background-color: #fae719;
	padding: 60px 0 50px;
	position: relative;
}
.information h2 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: bold
}
.info_inner {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	background-color: #fffbcc;
	border-radius: 10px;
	text-align: center;
	padding: 30px 0;
}
.info_text1 {
	font-size: 20px;
	font-weight: bold;
}
.info_text2 {
	font-size: 20px;
	padding: 10px 0 20px;
}
.info_text3 {
	font-size: 14px;
}

@media screen and (max-width: 834px) {
.information h2 {
	font-size: 27px;
}
.info_text2 {
	font-size: 18px;
}
.info_text3 {
	font-size: 12px;
}
}

@media screen and ( max-width: 480px ) {
.information h2 {
	font-size: 24px;
}
.info_text1 {
	font-size: 18px;
}
.info_text2 {
	font-size: 16px;
}
.info_text3 {
	font-size: 12px;
	width: 95%;
	margin: auto;
}
.information {
	padding: 60px 0 40px;
}
}

@media screen and ( max-width: 375px ) {
.info_text1 {
	font-size: 16px;
}
.info_text2 {
	font-size: 14px;
}
.info_text3 {
	width: 90%;
	text-align: left;
}
}

@media screen and ( max-width: 320px ) {
.information h2 {
	font-size: 24px;
}
.info_text1 {
	font-size: 16px;
}
.info_text2 {
	font-size: 14px;
}
.info_text3 {
	font-size: 12px;
}
}
/* ------------------------------------------
 footer
------------------------------------------ */

footer {
	font-size: 14px;
	text-align: center;
	background-color: #000;
	padding: 30px 0;
}
footer p {
	text-align: center;
	color: #fff;
}

@media screen and ( max-width: 834px ) {
footer {
	font-size: 12px;
}
}

@media screen and (max-width: 480px) {
footer {
	font-size: 12px;
}
}
/* ------------------------------------------
 page top
------------------------------------------ */

#pt.hvr-float {
	position: fixed;
	bottom: 40px;
	right: 30px;
	width: 60px;
	height: 60px;
	z-index: 100;
}
/* Float */
.hvr-float {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}

@media screen and (max-width: 480px) {
#pt.hvr-float {
	position: fixed;
	bottom: 30px;
	right: 20px;
	width: 50px;
	height: 50px;
}
}
